{
  "name": "@apigo.cc/base",
  "version": "1.0.18",
  "type": "module",
  "main": "dist/base.js",
  "files": [
    "dist"
  ],
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "test": "playwright test",
    "pub": "node scripts/publish.js"
  },
  "devDependencies": {
    "@playwright/test": "^1.40.0",
    "@rollup/plugin-terser": "^1.0.0",
    "terser": "^5.47.1",
    "vite": "^5.0.0"
  }
}
